.numbers-about-us {
  background-color: #4F8794;
}

.items-about-us {
  text-align: center;
  color: white;

}

.items-about-us p {
  font-weight: 500;
  font-size: 20px;

  /* identical to box height */


}

.text-about-us {
  width: 100%;
  display: flex;
  justify-content: center;
}

.text-about-us p {
  font-size:16px;
  width: 80%;
  margin: 50px 0;
}

.info-holder {
  width: 80%;
  /* display: flex;
   flex-wrap: wrap;
   justify-content: center; */
}

.slider-card-aboutus {

  width: 320px;
  height: 230px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #FEFEFE;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  /* padding: 20px 25px; */
  border-radius: 10px;
  /* padding:30px 10px ; */
  margin: 20px 5px;
  position: relative;

}

.icon-slider-card-aboutus {
  display: block;
  position: absolute;
  top: -33px;
  color: #4F8794;
  width: 60px;
  height: 60px;
  margin-righ: 50%;
}

.slider-card-aboutus p {
  display: block;
  width: 80%;
  height: 200px;
  text-align: center;
  font-weight: normal;
  font-size: 15px;
}

#about-us-slider {
  left: -100px;
  margin-top: -24px;
  margin-bottom: 50px;
}

.swiper-pagination-bullet-active {
  background-color: rgba(79, 135, 148, 1);

}

.swiper-pagination-bullet {
  width: 16px;
  height: 16px;
}

.chesmandaz-about {
  margin-top: 100px;
  background-color: rgba(226, 226, 226, 1);
}

.chesmandaz-about img {
  width: 530;
  height: 530;
  margin-top: -100px;
  margin-right: 100px;
}

.about-us-slider {
  background-color: rgba(226, 226, 226, 1);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.about-us-info {
  margin-top: 100px;
}

.video-why-rosha-wrapper {
  margin-top: 60px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;

}

.video-why-rosha {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.video-why-rosha-title {}

.why-rosha {
  background-color: #E2E2E2;
  display: flex;
  justify-content: center;
  align-items: center;
}

.why-rosha-holder {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}


@media screen and (max-width: 900px) {
  #about-us-slider {
    left: 0;
    margin: 0;
  }

  .slider-card-aboutus {
    width: 200px;
    height: 150px;
  }

  .img-about-us {
    display: none;
  }

  .icon-slider-card-aboutus {
    position: absolute;
    top: -10px;
    color: #4F8794;
    width: 30px;
    height: 30px;
  }

  .chesmandaz-about img {
    display: none;
  }

}








/*  */

.page-about-us .section-count {
  background-color: #4f8794;
  padding: 30px 0;
  text-align: center;
  color: #ffffff;
  margin-top: 50px;
}

.page-about-us {
  margin: 15px 0;
}

.page-about-us .section-count .item .number {
  line-height: 40px;
  padding-left: 10px;
  direction: ltr;
  position: relative;
  display: inline-block;
}

.page-about-us .section-count .item .number:before {
  line-height: 40px;
  content: "+";
  font-size: 12px;
  position: absolute;
  top: 0;
  left: 0;
}

/*  */


/*  */

.page-about-us .rosha-videos-about-us .title-about-us-holder {

  display: flex !important;
  justify-content: center;
  align-items: center;

}

/*  */

/* 

@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);


.pyramid {
  position: absolute;
  right: 50vw;
  bottom: 0;
  width: 0;
  height: 0;
  transform: translateX(0);
  border-style: solid;
  border-width: 0 100vw 120vw 100vw;
  border-color: transparent transparent #e8a653 transparent;
}

.sand {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 9vw;
  min-height: 8rem;
  background: #ffbd4d;
}

.ternary-system {
  position: absolute;
  bottom: 0;
  left: 82vw;
  transform: translateX(-100%);
}

.sun {
  position: relative;
  border-radius: 50%;
  background: #ffde72;
}

.sun.primary {
  position: absolute;
  top: 15vw;
  left: 5vw;
  width: 1rem;
  height: 1rem;
}

.sun.secondary {
  position: absolute;
  top: 5vw;
  left: 11vw;
  width: 16vw;
  max-width: 6rem;
  height: 16vw;
  max-height: 6rem;
}

.sun.ternary {
  right: 0;
  transform: translateX(10.8rem);
  width: 80vw;
  max-width: 800px;
  height: 80vw;
  max-height: 800px;
}

.pendulums {
  position: absolute;
  width: 50px;
  height: 200px;
  right: 35vw;
  top: -120px;
  perspective: 400px;
}

.pendulum {
  position: absolute;
  width: 50px;
  height: 200px;
  right: 44%;
  top: 0;
  left: 50%;
  transform: translateZ(-300px) translateX(-50%);
}

.pendulum.shadow {
  top: 263%;
  left: -65%;
  bottom: 0;
  transform-origin: 50% 0;
  transform: translateX(-50%) scaleY(-1) scaleZ(2) rotateY(-30deg) rotateX(-75deg) translateZ(300px);
}

.pendulum .bar {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  display: block;
  width: 20px;
  height: 200px;
  background: #333;
}

.pendulum .string {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 2px;
  height: 150px;
  background: #333;
}

.pendulum .weight {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 10px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #333;
}

.pendulum .motion {
  position: absolute;
  height: 200px;
  width: 50px;
  transform-origin: 50% 10px;
  animation: swing 1600ms infinite ease-in-out;
}

.pendulum.shadow .bar,
.pendulum.shadow .string,
.pendulum.shadow .weight {
  background: #3d3a34;
}

.text {
  position: absolute;
  width: auto;
  right: 18vw;
  bottom: calc(63vh);
  transform: translateY(50%);
  font-size: 2.6rem;
}

.title {
  text-align: center;
  font-size: 1em;
  font-family: "Oswald";
  font-weight: 300;
  text-transform: uppercase;
  line-height: 1.3em;
  margin: 0;
  color: #222;
}

.title strong {
  display: block;
  font-weight: 700;
  font-size: 2em;
  line-height: 1em;
}

.title em {
  font-style: normal;
  font-weight: 400;
  font-size: 1.899em;
  line-height: 1em;
  letter-spacing: 0.29em;
  margin-left: 0.25em;
}

p {
  position: absolute;
  left: 50%;
  transform: translateX(3.2em);
  font-family: "Oswald";
  font-size: 0.6em;
  color: #222;
  margin: 0 17px;
  padding: 0;
  text-align: right;
}

@keyframes swing {
  0% {
    transform: rotate(-45deg);
  }
  50% {
    transform: rotate(45deg);
  }
  100% {
    transform: rotate(-45deg);
  }
}
@media only screen and (orientation: portrait) {
  .text {
    right: 50%;
    top: 10%;
    transform: translateX(50%);
    font-size: 7vw;
  }

  .title {
    font-size: 1em;
  }
} */










.border-animation {
  --border-width: 0.1em;
  --animation-speed: 0.5s;
  --color: #ffffff;
  color: var(--color);
  position: relative;
  display: inline-block;
  font-size: 4em;
  line-height: 1em;
  transform: scale(1, 0.8);
  border: var(--border-width) solid transparent;
}

.border-animation .border-animation__inner {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100px;
  cursor: pointer;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.2em;
  background: rgba(79, 135, 148, .8);
  z-index: 3;
  border: solid var(--border-width) transparent;
}

.border-animation:before,
.border-animation:after {
  content: "";
  position: absolute;
  background: var(--color);
}

.border-animation:focus:before,
.border-animation:hover:before {
  -webkit-animation: beforeBorders var(--animation-speed) forwards ease-in-out;
  animation: beforeBorders var(--animation-speed) forwards ease-in-out;
}

.border-animation:focus:after,
.border-animation:hover:after {
  -webkit-animation: afterBorders var(--animation-speed) forwards ease-in-out;
  animation: afterBorders var(--animation-speed) forwards ease-in-out;
}

.border-animation:focus,
.border-animation:hover {
  -webkit-animation: borderColors var(--animation-speed) steps(1) forwards;
  animation: borderColors var(--animation-speed) steps(1) forwards;
  outline: none;
}

.border-animation:focus .border-animation__inner,
.border-animation:hover .border-animation__inner {
  -webkit-animation: background calc(var(--animation-speed) / 5 * 3) forwards ease-in-out;
  animation: background calc(var(--animation-speed) / 5 * 3) forwards ease-in-out;
  -webkit-animation-delay: calc(var(--animation-speed) / 5 * 2);
  animation-delay: calc(var(--animation-speed) / 5 * 2);
}

@-webkit-keyframes beforeBorders {
  0% {
    top: calc(var(--border-width) * -1);
    left: 50%;
    bottom: auto;
    right: auto;
    width: 0;
    height: var(--border-width);
  }

  33% {
    top: calc(var(--border-width) * -1);
    left: calc(var(--border-width) * -1);
    bottom: auto;
    right: auto;
    width: calc(var(--border-width) + 50%);
    height: var(--border-width);
  }

  66% {
    top: calc(var(--border-width) * -1);
    left: calc(var(--border-width) * -1);
    bottom: auto;
    right: auto;
    width: var(--border-width);
    height: calc((var(--border-width) * 2) + 100%);
  }

  100% {
    top: auto;
    left: calc(var(--border-width) * -1);
    bottom: calc(var(--border-width) * -1);
    right: auto;
    width: calc(var(--border-width) + 50%);
    height: calc((var(--border-width) * 2) + 100%);
  }
}

@keyframes beforeBorders {
  0% {
    top: calc(var(--border-width) * -1);
    left: 50%;
    bottom: auto;
    right: auto;
    width: 0;
    height: var(--border-width);
  }

  33% {
    top: calc(var(--border-width) * -1);
    left: calc(var(--border-width) * -1);
    bottom: auto;
    right: auto;
    width: calc(var(--border-width) + 50%);
    height: var(--border-width);
  }

  66% {
    top: calc(var(--border-width) * -1);
    left: calc(var(--border-width) * -1);
    bottom: auto;
    right: auto;
    width: var(--border-width);
    height: calc((var(--border-width) * 2) + 100%);
  }

  100% {
    top: auto;
    left: calc(var(--border-width) * -1);
    bottom: calc(var(--border-width) * -1);
    right: auto;
    width: calc(var(--border-width) + 50%);
    height: calc((var(--border-width) * 2) + 100%);
  }
}

@-webkit-keyframes afterBorders {
  0% {
    top: calc(var(--border-width) * -1);
    left: auto;
    bottom: auto;
    right: 50%;
    width: 0;
    height: var(--border-width);
  }

  33% {
    top: calc(var(--border-width) * -1);
    left: auto;
    bottom: auto;
    right: calc(var(--border-width) * -1);
    width: calc(var(--border-width) + 50%);
    height: var(--border-width);
  }

  66% {
    top: calc(var(--border-width) * -1);
    left: auto;
    bottom: auto;
    right: calc(var(--border-width) * -1);
    width: var(--border-width);
    height: calc((var(--border-width) * 2) + 100%);
  }

  100% {
    top: auto;
    left: auto;
    bottom: calc(var(--border-width) * -1);
    right: calc(var(--border-width) * -1);
    width: calc(var(--border-width) + 50%);
    height: calc((var(--border-width) * 2) + 100%);
  }
}

@keyframes afterBorders {
  0% {
    top: calc(var(--border-width) * -1);
    left: auto;
    bottom: auto;
    right: 50%;
    width: 0;
    height: var(--border-width);
  }

  33% {
    top: calc(var(--border-width) * -1);
    left: auto;
    bottom: auto;
    right: calc(var(--border-width) * -1);
    width: calc(var(--border-width) + 50%);
    height: var(--border-width);
  }

  66% {
    top: calc(var(--border-width) * -1);
    left: auto;
    bottom: auto;
    right: calc(var(--border-width) * -1);
    width: var(--border-width);
    height: calc((var(--border-width) * 2) + 100%);
  }

  100% {
    top: auto;
    left: auto;
    bottom: calc(var(--border-width) * -1);
    right: calc(var(--border-width) * -1);
    width: calc(var(--border-width) + 50%);
    height: calc((var(--border-width) * 2) + 100%);
  }
}

@-webkit-keyframes borderColors {
  0% {
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  }

  33% {
    border-top-color: var(--color);
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  }

  66% {
    border-top-color: var(--color);
    border-right-color: var(--color);
    border-bottom-color: transparent;
    border-left-color: var(--color);
  }

  100% {
    border-top-color: var(--color);
    border-right-color: var(--color);
    border-bottom-color: var(--color);
    border-left-color: var(--color);
  }
}

@keyframes borderColors {
  0% {
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  }

  33% {
    border-top-color: var(--color);
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  }

  66% {
    border-top-color: var(--color);
    border-right-color: var(--color);
    border-bottom-color: transparent;
    border-left-color: var(--color);
  }

  100% {
    border-top-color: var(--color);
    border-right-color: var(--color);
    border-bottom-color: var(--color);
    border-left-color: var(--color);
  }
}

@-webkit-keyframes background {
  to {
    background: rgba(79, 135, 148, 1);
    text-shadow: 0 0.1em 0.1em rgba(79, 135, 148, 1);
  }
}

@keyframes background {
  to {
    background: rgba(79, 135, 148, 1);
    text-shadow: 0 0.1em 0.1em rgba(79, 135, 148, 1);
  }
}

/* @media (min-width: 850px) {
  body {
    justify-content: center;
  }
} */
@media (min-width: 1200px) {
  .border-animation {
    font-size: 6em;
    line-height: 1em;
  }
}




/* start anime */






.slider-card-aboutus:hover {

  background: hsla(190, 30%, 45%, .5);

  background: linear-gradient(90deg,
      hsla(190, 30%, 45%, 1) 0%,
      hsla(189, 56%, 62%, 1) 100%);

  background: -moz-linear-gradient(90deg,
      hsla(190, 30%, 45%, 1) 0%,
      hsla(189, 56%, 62%, 1) 100%);

  background: -webkit-linear-gradient(90deg,
      hsla(190, 30%, 45%, 1) 0%,
      hsla(189, 56%, 62%, 1) 100%);

  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#508A96", endColorstr="#68C4D5", GradientType=1);
  color: #fff;
  transition: 0.5s;
  border-radius: 10px;

}